"LanguageCode" = "de";

"AllFileTypes" = "Alle Dateitypen";

"Next" = "Weiter";

"Back" = "Zurück";

//Menu
"MenuItemOptions" = "Einstellungen";
//列表
"LookInLable" = "hereinschauend:";
"None Found" = "%d Dateien gefunden";

"FilesFound" = "Dateien gefunden";

"ReadSectorLabel" = "Lesesektoren";
"Remaining Time" = "Restlaufzeit:";
"Scan Remaining Time" = "Kalkuliere Restlaufzeit";
"LabelStart" = "Starten";
"Name" = "Name";
"FileListSize" = "Größe";
"lblPath" = "Pfad";
"lblStatus" = "Status";

"Data Files Found2" = "%@ in %d Datei(en)";
"Data Select Status" = "Wählen Sie %s in %d Datei(en) aus.";
"DeepScan" = "Komplett-Wiederherstellung";

//Filter
"Size" = "Größe";
"Date" = "Datum";
"SizeCondition_MoreThan" = "mehr als";
"SizeCondition_LessThan" = "weniger als";
"labelBetween" = "zwischen";
"labelAnd" = "und";
"Apply" = "Anwenden";
//"Cancel" = "Abbrechen";

"StartTimeMorethanEndTime" = "Der Schlusstermin kann nicht kleiner sein, als der Starttermin. Bitte setzen Sie den Filter neu.";

//常规翻译
"Yes" = "Ja";
"No" = "Nein";
"Stop" = "Stopp";
"Cancel" = "Abbrechen";
"Exit" = "Beenden";
"Save" = "Speichern";

"Recover" = "Wiederherstellen";

"OK" = "OK";

//预览
"Preview" = "Vorschau";

"FileSizeBig" = "Keine Vorschau möglich. Die Dateigröße überschreitet das maximale Vorschau-Limit.";
//恢复中的异常提醒
"dstDeviceUnavailable" = "Wegen des fehlenden Speichergerätes scheitert die Wiederherstellung. Bitte geben Sie das externe Speichermedium nochmals ein und stellen Sie Ihre Daten wieder her.";
"srcDeviceUnavailable" = "Wiederherstellung fehlgeschlagen, weil das Ausgangsgerät getrennt wurde. Bitte verbinden Sie das Gerät und führen Sie den Scan erneut durch.";

//右键
"Recover marked items" = "Wiederherstellung markiert...";
"Recover the items" = "Wiederherstellung markiert...";
"Select the items" = "Prüfergebnis markiert...";
"UnSelect the items" = "Hervorhebung markiert ...";
"Select All" = "Alle wählen";
"Unselect All" = "Alles markiert";

"Recover the item" = "Item wiederherstellen";
"Select the item" = "Item auswählen";
"UnSelect the item" = "Item nicht auswählen";

//试用窗口

"THTableTrial" = "Testversion";

"Register" = "Registrieren";
"Evaluate" = "Bewerten";
"Buy Now" = "Jetzt kaufen";
//恢复过程中

"RecoverFileCountFormat" = "%ld Dateien wurden wiederhergestellt";
//常规翻译
"About" = "Über";
"Version" = "Version: %@";
//about
"Title Info" = "Wondershare Technology Corp. ist ein Hightech-Unternehmen, das weltweit Kunden mit marktführenden Softwareprodukten versorgt. Getrieben von der Vision \"Wundervolle Software, wundervolles Leben\", fühlt sich Wondershare verpflichtet, Kunden weltweit mit einem breiten Spektrum an herausragenden Softwareprodukten und Dienstleistungen für Windows, MacIntosh, iOS Android und anderen Betriebssystemen zu bedienen. \n\nFür weitere Informationen über Wondershare und Wondershare-Produkte gehen Sie bitte auf folgende Seite:";

//Setting
"Open Folder" = "Zielordner nach Wiederhertsellung automatisch öffnen.";

"UnKnown" = "Unbekannt";
"UnAllocate" = "Nicht zuzuordnen";

/*恢复到只读设备*/
"Recovery Read_only"="Unzureichende Berechtigung zum Speichern der Dateien auf der ausgewählten Festplatte. Bitte wählen Sie ein anderes Laufwerk aus.";
"PermissionTipsTitle" = "Unzureichende Berechtigung!";

"NoDataFound_ForRawScan" = "Entschuldigung! Keine Dateien gefunden.";
"SizeUnit_KB" = "KB";
"SizeUnit_MB" = "MB";
"SizeUnit_GB" = "GB";
"SizeUnit_Bytes" = "Bytes";

"Untitled" = "Ohne Titel ";

"MenuItemAbout" = "Über %@";
"MenuItemHide" = "%@ Ausblenden";
"MenuItemQuit" = "%@ beenden ";
"MenuItemOrder" = "Bestellen";
"MenuItemRegister" = "Registrieren";
"MenuItemCheckUpdate" = "Nach Aktualisierungen suchen";
"MenuItemFeedback" = "Feedback";
"MenuItemService" = "Dienste";
"MenuItemHideOthers" = "Andere ausblenden";
"MenuItemShowAll" = "Alle anzeigen";

"MenuItemEdit" = "Bearbeiten";
"MenuItemRedo" = "Wiederholen";
"MenuItemCut" = "Ausschneiden";
"MenuItemCopy" = "Kopieren";
"MenuItemPaste" = "Einfügen";
"MenuItemPasteAndMatch" = "Paste and Match Style";
"MenuItemDelete" = "Löschen";
"MenuItemSelectAll" = "Alle auswählen";

"MenuItemFind" = "Suchen";
"MenuItemFinding" = "Suchen…";
"MenuItemFindAndReplace" = "Find and Replace…";
"MenuItemFindNext" = "Weitersuchen";
"MenuItemFindPrevious" = "Vorheriges suchen";
"MenuItemSelectionFind" = "Auswahl für Suche verwenden";
"MenuItemJumpSelection" = "Auswahl anzeigen";

"MenuItemSpelling" = "Rechtschreibung und Grammatik";
"MenuItemCheckDocument" = "Rechtschreibung überprüfen";
"MenuItemCheckWhileTyping" = "Rechtschreibung während der Eingabe überprüfen";
"MenuItemCheckGrammar" = "Grammatik zusammen mit Rechtschreibung prüfen";
"MenuItemCorrectSpelling" = "Correct Spelling Automatically";

"MenuItemSubtitution" = "Ersetzungen";
"MenuItemShowSubstitution" = "Show Substitutions";
"MenuItemSmartCopy" = "Intelligentes Kopieren/Einsetzen";
"MenuItemSmartQuote" = "Typografische Anführungszeichen";
"MenuItemSmartDash" = "Smart Dashes";
"MenuItemSmartLink" = "Smartlinks";
"MenuItemTexReplace" = "Text Replacement";

"MenuItemSpeech" = "Sprachausgabe";
"MenuItemStartSpeak" = "Vorlesen starten";
"MenuItemStopSpeak" = "Vorlesen beenden";

"MenuItemPrint" = "Drucken";

"MenuItemWindow" = "Fenster";
"MenuItemMinimize" = "Minimieren";
"MenuItemZoom" = "Zoom";
"MenuItemBringFront" = "Alle nach vorne bringen";

"MenuItemHelp" = "Hilfe";
"MenuItemOnlineHelp" = "Online Hilfe";
"MenuItemSupportCenter" = "Support Center";
"MenuItemCustomerService" = "Kundenservice kontaktieren";

"Search"="Suchen";

//calendar-此处月份和周是用在日历显示上，所以全部需要缩写，
"Monday" = "Mo.";
"Tuesday" = "Di.";
"Wednesday" = "Mi.";
"Thursday" = "Do.";
"Friday" = "Fr.";
"Saturday" = "Sa.";
"Sunday" = "So.";

"January" = "Januar";
"February" = "Februar";
"March" = "März";
"April" = "April";
"May" = "Mai";
"June" = "Juni";
"July" = "Juli";
"August" = "August";
"September" = "September";
"October" = "Oktober";
"November" = "November";
"December" = "Dezember";

"Month-Year" = "MM YY"; //MM表示月份，YY表示年，具体顺序请按照对应语言国家的习惯提供。如中文“YY年MM”；英文：“MM YY”

"SearchNoData" = "Keine Ergebnisse gefunden, bitte stellen Sie den Filter zurück.";  // 没有搜索出数据，请重新设置搜索条件。
"ConditionFilterNoData" = "Keine Ergebnisse gefunden, bitte stellen Sie den Filter zurück.";

"ScanFinished" = "Scannen abgeschlossen!";

"DeepScanPartition" = "Kann deine Partition nicht finden? Versuchen Sie %@";

"SIPCloseStep1" = "Schritt 1:\nStarten Sie Ihr Mac neu und halten Sie gedrückt die Taste \"Command + R\"gleichzeitig, um den Wiederherstellungsmodus neuzustarten";
"SIPCloseStep1_key1" ="Command + R";

"SIPCloseStep2" = "Schritt 2:\nÖffnen Sie das Menü \"Utilities\" und wählen Sie \"Terminal\".\nGeben Sie den Befehl \"csrutil disable\" ein und drücken Sie \"Enter\", dann wird Ihr Mac neustarten.";
"SIPCloseStep2_UtilitiesKey" = "Utilities";
"SIPCloseStep2_TerminalKey" = "Terminal";

"SIPCloseStep2_disableCmdKey" = "csrutil disable";
"SIPCloseStep2_EnterKey" = "Enter";

"SIPTipsTitle" = "Starten Sie Ihr Mac neu und starten Sie den Wiederherstellungsmodus. Dann deaktivieren Sie  SIP (Systemintegrität-Schutz), bevor Sie Dateien wiederherstellen möchten.";
"SIPTipsTitle_RecoveryModeKey" = "Wiederherstellungsmodus";
"SIPTipsTitle_DisableSIPKey" = "deaktivieren Sie  SIP";

"SIP_tips" = "Vor dem Neustart Ihres Macs können Sie die obengenannten Schritte fotografieren\nNach der Wiederherstellung aller Dateien, empehlen wir Ihnen, SIP zu deaktieren, um Ihr Mac sicher zu halten.";
"SIP_tips_Key" = "SIP zu deaktieren";
"RebootFailTips" = "Falls Neustart gescheitert ist, schließen Sie alle laufenden Anwendungen und versuchen Sie es erneut.";

"Reboot" = "Neustart";
//add 7.0
"Close" = "Schlißen";
"UniversalScan" = "All - Around Recovery";



//home
"RecoverForRecentDelete"   = "Wiederherstellung gelöschter Dateien";
"RecoverForRecycleBin"     = "Wiederherstellung aus dem Mülleimer";
"RecoverForLostVolume"     = "Wiederherstellung verlorener Partitionen";
"RecoverForFormat"         = "Wiederherstellung formatierter Datenträger";
"RecoverForVirus"          = "Datenwiederherstellung nach Virenangriff";
"RecoverForMobileDevice"   = "Wiederherstellung externer Geräte";
"RecoverForUniversal"      = "Komplett-Wiederherstellung";
"RecoverForSysCrash"       = "Datenwiederherstellung nach Systemabsturz";

//主界面各场景描述（当前为程序测试描述，涛哥根据具体场景写具体描述，如有多行，用==隔开）
"RecentDeleteDescription"  = "Versehentliches Löschen==Stromausfall";  //  \n为换行符，不用翻译
"RecycleBinDescription"    = "Geleerter Mülleimer";
"LostVolumeDescription"    = "Gelöschte Partition==Versteckte Partition==Verlorene Partition==Größenänderung der Partition";
"FormatDescription"        = "Formatierte Festplatte";
"VirusDescription"         = "Datenwiederherstellung nach Virenangriff";
"MobileDeviceDescription"  = "Speicherkarten-Wiederherstellung==Wiederherstellung von USB-Flash-Laufwerken==Wiederherstellung externer Festplatten==Wiederherstellung anderer Wechseldatenträger";
"UniversalDescription"     = "Funktioniert bei allen Datenverlustszenarien";
"SysCrashDescription"      = "Datenwiederherstellung nach Systemabsturz==Datenwiederherstellung nach Boot-Fehler";

"RecommendToDrfone" = "Zu dr.fone wechseln, um Android/iOS-Daten wiederherzustellen";
"drfoneKey" = "dr.fone";

//list view 展示

"Refresh"                  = "Aktualisieren";
"BackToHomeTips"           = "Analysiere Festplattenpartition. Bitte kehren Sie nach Abschluss des Vorgangs zum Startbildschirm zurück.";



"RecommandScanForNoData" = "Verlorene Dateien nicht gefunden? Versuchen Sie %@";
"BackToLastResult" = "Letztes Scan-Protokoll";



"NeedStopScanForRecover" = "Bitte unterbrechen Sie den Scanvorgang vor dem Wiederherstellen Ihrer Daten.";


//文件类型
"Archive" = "Archiv";
"Audio" = "Audio";
"DataBase" = "Datenbank";
"Document" = "Dokument";
"Email" = "eMail";
"Photo" = "Foto";
"InternetWeb" = "Web-Dateien";
"Others" = "Sonstiges";
"Video" = "Video";
"No Extension" = "Keine Erweiterung";
"Miscellaneous" = "Verschiedes";

"about_description" = "wir stellen Daten wieder her";

"FileCountTipsForSearchFunc" = "%d Datei(en) gefunden, %d Datei(en) ausgewählt";
//trial window
"Purchased" = "gekauft";
"ScanAndPreviewFiles" = "Scannen und Vorschau von Daten";
"RecoverFiles" = "Daten wiederherstellen";
"RecoverFilesFromCrashSys" = "Daten von abgestürztem System wiederherstellen";
"TechnicalSupport" = "Kostenlose technische Unterstützung";

"DescriptionOfTrialWindow" = "Erwerben Sie eine Lizenz, um in den Genuss aller Vorteile der registrierten Version zu kommen.";
"TrialNoteKey" = "Bitte stellen Sie diese so schnell wie möglich wieder her, um ein Überschreiben der Dateien zu verhindern.";
"recoverForCrashSys" = "Daten von abgestürztem System wiederherstellen";
"RegistTipsForExpired" = "Ihre Kopie der Software ist abgelaufen. Kaufen Sie es erneut, wenn Sie es noch verwenden möchten.";
//scanpath
"SelectDeviceTitle" = "Wählen Sie einen Speicherort, um mit der Dateiwiederherstellung zu beginnen";
"HardDisk" = "Geräte";
"MobileDisk" = "Externe Laufwerke";


//lost partition
"SelectPartitionTitle" = "Bitte Partition wählen";
"Partition" = "Partition";

"AnalyzingDiskTips" = "Partition erkennen und analysieren...";
"stop lostScan" = "Soll der Scan wirklich gestoppt werden?";

//mobile device
"UsbDrive" = "USB-Flash-Laufwerk";
"DigitalCamera" = "Digitalkamera";
"Camcorder" = "Camcorder";
"MemoryCard"= "Speicherkarte";
"AudioPlayer" = "iPod/MP3/MP4-Player";
"SdCard" = "SD-Karte";
"MMCCard" = "CF/XD/MMC-Karte";
"OtherMore" = "Weitere Geräte";

"InsertMobileDeviceTitle" = "Bitte schließen Sie ein externes Gerät an, um mit der Dateiwiederherstellung zu beginnen";
"NoDeviceForRefreshTitle" = "Keine externen Speichergeräte erkannt, bitte erneut anschließen und aktualisieren.";

//virus
"VirusRecoveryIntroduce" = "Wiederherstellen von durch Virusattacken oder -infektionen verloren gegangenen Dateien";

//scan view
"Pause" = "Stoppen";
"Continue" = "Fortsetzen";

"File corrupted" = "Vorschau nicht möglich. Die Datei ist möglicherweise beschädigt!";

"saveMessage" = "Pfad wählen, um die wiederhergestellten Dateien zu speichern. Bitte\nspeichern Sie die Dateien nicht in dem Pfad, in dem Sie sie verloren haben.";

"BackToHomeForScanning" = "Das Scanergebnis wird nicht gespeichert, wenn Sie den Scanvorgang abbrechen. Soll der Scanvorgang wirklich gestoppt werden?";
"ExitTips" = "Das Scanergebnis wird nicht gespeichert, wenn Sie das Programm schließen. Soll das Programm wirklich beendet werden?";
"BackToHomeForScaned" = "Das Scanergebnis wird nicht gespeichert, wenn Sie beenden. Möchten Sie wirklich beenden?";

"SearchNoData" = "Keine passenden Einträge gefunden.";  // 没有搜索出数据，请重新设置搜索条件。

//time filter
"AllData" = "Alle Daten";
"LatestDay" = "Heute";
"LatestWeek" = "Letzte Woche";
"LatestMonth" = "Letzer Monat";
"Custom" = "Angepasst";
"FileLatestModifyTime" = "Änderungsdatum der Datei";
"StartTimeMorethanEndTime" = "Ungültige Eingabe: Die Endzeit liegt vor der Startzeit. Bitte erneut auswählen und nochmals versuchen.";

//recover
"stop recovery" = "Soll die Dateiwiederherstellung wirklich gestoppt werden?";
"SamePartition_OneVolume_Recover" = "Wir empfehlen, dass Sie keine Dateien auf demselben Laufwerk speichern. (Dies kann die Chance auf eine erfolgreiche Wiederherstellung verringern.)";

"DeepScanTips" = "Der %@ findet mehr Dateien, benötigt aber mehr Zeit.";
"Scanning" = "Scanne";

//MacPE
//MacPE
"SystemCrashRecoveryIntroduce" = "Erstellen Sie ein bootfähiges Laufwerk, um Daten nach dem Absturz von Mac OSX wiederherzustellen.";

"SelectUSBTips" = "Bitte wählen Sie ein USB-Laufwerk aus, um ein bootfähiges Medienlaufwerk zu erstellen.";
"InsertUSBTipsForBootable" = "Schließen Sie ein USB-Laufwerk oder eine Festplatte an, um ein bootfähiges Medienlaufwerk zu erstellen, und starten Sie Ihren Mac dann mit diesem.";
"BootableDrive" = "Bootfähiges Medienlaufwerk:";
"SelectUSB" = "Bitte wählen Sie ein USB-Laufwerk oder eine Festplatte aus.";
"EraseAllDataForFormatTips" = "Alle Daten im ausgewählten Laufwerk werden nach der Formatierung gelöscht.";
"Select USB Drive" = "Wählen Sie das USB-Laufwerk/die Festplatte aus.";
"Formating USB Drive" = "Formatieren Sie das USB-Laufwerk/die Festplatte";
"Create Bootable Drive" = "Erstellen Sie ein bootfähiges Medienlaufwerk";
"CreateBootableCompleted" = "Erledigt";

"SpaceNotEnoughForCreateBootable" = "Unzureichender Speicherplatz. Bitte versuchen Sie es mit einem USB-Laufwerk, das über 2 GB freien Speicherplatz verfügt.";
"FormattingTitle" = "Das USB-Laufwerk wird formatiert ...";
"FormattingTips" = "Bitte werfen Sie Ihr USB-Laufwerk während des Formatierens nicht aus.";


"CannotCancelActionTips" = "Der Abbruch des Vorgangs ist nicht erlaubt, um Schäden am USB-Laufwerk zu vermeiden. Bitte gedulden Sie sich einen Moment.";
"CreatingBootable" = "Bootfähiges Laufwerk wird erstellt ...";
"CreatingBootaleSuccess" = "Das bootfähige Medienlaufwerk wurde erstellt!";


"CreateBootableMediaFail" = "Erstellen eines bootfähigen Medienlaufwerks fehlgeschlagen!";
"ContactUs" = "Kontaktieren Sie uns";
"CreateBootableTips" = "Werfen Sie Ihr USB-Gerät nicht aus, während Sie ein bootfähiges Medienlaufwerk erstellen.";
"BackToHomeForDownloadingBootableFile" = "Abbrechen oder eine Rückkehr zur Startseite sind nicht erlaubt, um Schäden am USB-Laufwerk zu vermeiden. Bitte gedulden Sie sich einen Augenblick.";

"AllocVolumeErrorForFreeSizeNotEnough" = "TDer verfügbare Speicherplatz der gewählten Partition beträgt weniger als 2 GB. Wir werden alle Daten darauf löschen. Sind Sie sicher, dass Sie sie jetzt löschen möchten?";
"CanEraseForAllocVolumeFail" = "Die Zuweisung der Partition ist fehlgeschlagen. Wir werden alle Daten darauf löschen. Sind Sie sicher, dass Sie sie jetzt löschen möchten?";
"AllocVolumeErrorForTypeNotSupport" = "Die ausgewählte Partition wird nicht unterstützt. Wir werden alle Daten darauf löschen. Sind Sie sicher, dass Sie sie jetzt löschen möchten?";
"DownloadBootableMedia" = "Bootfähige Mediendateien herunterladen";
"DownloadBootableMediaRight"= "Bootfähige Mediendateien werden heruntergeladen ...";
"CancelActionTips" = "Sind Sie sicher, dass Sie abbrechen möchten?";
"DownloadBootableFail" = "Netzwerkfehler. Bitte überprüfen Sie Ihr Netzwerk und versuchen Sie es noch einmal.";

"DownloadActiveCancel" = "Das Herunterladen bootfähiger Medien wird abgebrochen.";
"NotFoundCopyApp" = "Erstellen fehlgeschlagen, keine Übereinstimmungskonfigurationsdatei gefunden.";
"MountRecoveryHDFail" = "Fehler beim Erstellen des bootfähigen Medienlaufwerks.";
"CreateBootableForRefreshingDisk"          = "Analysieren Sie die Festplattenpartition, bitte warten Sie, bevor Sie das Bootable Media Drive erstellt haben.";
"FormatFailForEncry" = "Partition formatieren fehlgeschlagen, Ihre Partition wurde verschlüsselt. Entschlüsseln Sie sie und versuchen Sie es erneut.";
"FormatFailForUnknownReason" = "Partition formatieren fehlgeschlagen, prüfen Sie, ob Ihr Gerät korrekt verbunden ist oder kontaktieren Sie uns.";
"DownloadFileNotMatch" = "Die heruntergeladene Datei stimmt nicht überein.";
"CreateBootableFailReason" = "Erstellen fehlgeschlagen, prüfen Sie, ob Ihr Gerät korrekt verbunden ist oder kontaktieren Sie uns.";
"ContactusKey" = "kontaktieren Sie uns";

//recoverit free

"Free" = "Free";
"Pro" = "Pro";
"Ultimate" = "Ultimate";

"Feedback" = "Feedback";
"FeedBack_NotFoundPartitionActionTips" = "Kann Laufwerk oder Gerät nicht erkannt werden? Feedback zu uns.";
"NotFoundPartitionActionKey" = "Feedback zu uns";

"FeedBack_Title" = "Wir überprüfen Ihre Computerumgebung und hängen die Protokolldatei an, um dieses Problem weiter zu überprüfen und es so schnell wie möglich zu beheben.";
"FeedBack_label_Email" = "Email:";
"FeedBack_label_Content" = "Inhalt:";
"FeedBack_label_AttatchlogTips" = "Hängen Sie die Protokolldatei an die weitere Überprüfung an.";
"FeedBack_label_Thanks" = "Vielen Dank für Ihr Feedback, damit wir das Produkt verbessern können.";
"FeedBack_content_placeholder" = "Kann mein Laufwerk nicht erkennen.";
"Submit" = "einreichen";

"HideHint" = "Hinweis ausblenden";
"ShowHint" = "Hinweis anzeigen";
"Hint" = "Hinweis:";
"Password" = "Schlüsselwort:";
"IncorrectPassword" = "Schlüsselwort falsch";

"unlock" = "Entsperren";

"ShowAllFiles" = "Alle Dateien anzeigen";
"ShowDeleteFiles" = "Gelöschte Dateien anzeigen";
"%ld file type selected" = "%ld Dateitypen ausgewählt ";

"StoppingTips" = "Stoppen Sie den Scanvorgang jetzt, warten Sie bitte geduldig auf den Vorgang.";

"NotSpaceForSelectSize" = "Für die ausgewählte(n) Datei(en) werden %@ in FF Dateien benötigt, für die nicht genügend Speicherplatz auf der ausgewählten Festplatte vorhanden ist. Bitte wählen Sie ein anderes Laufwerk aus.";
"NotSpaceKey" = "Unzureichender Speicherplatz!";
"WaitMomentForBadCluster" = "Es wird einige Zeit in Anspruch nehmen, um nach fehlerhaften Sektoren zu suchen ... bitte gedulden Sie sich.";
"Reselect" = "Auswahl wiederholen";



//add 8.0
"PreviewError_Measure" = "Sie können diese Datei zuerst auf dem Computer wiederherstellen und dann in der Vorschau ansehen.";
"PreviewErrorReason"= "Fehler: %@";
"PreviewError_FileDamage" = "Beschädigte oder unvollständige Datei";
"PreviewError_UnsupportFormat" = "Vorschau für diesen Dateityp nicht möglich";
"PreviewError_SizeLimit" = "Datei überschreitet die maximale Größe (15 MB)";

"PreviewError_Detail" = "1. Die Daten wurden überschrieben.\n\n2. Die Daten sind unvollständig. (Bitte warten Sie, bis der Scan abgeschlossen ist und versuchen Sie, die Vorschau erneut anzuzeigen.)";
"Preview_SupportLinkDes"= "Liste aller Formate, die von der Vorschau unterstützt werden";

"Preview_DamageReasonTitle" = "Die Datei ist möglicherweise aus folgenden Gründen beschädigt:";
"Preview_UnSupportFormatTitle" = "Dieser Dateityp wird von der Vorschau nicht unterstützt.";
"Preview_SizeLimitTitle" = "Diese Datei überschreitet die maximale Größe für die Vorschau (> 15 MB)";

"Choose location" = "Ordner auswählen";
"Specific Location" = "Speicherort auswählen";
"System Crash Recovery" = "Computerabsturz-Wiederherstellung";
"Recover from Crash system" = "Daten von abgestürztem Computer wiederherstellen";

"RAW Files" = "RAW-Dateien";
"RecoverSuccessTips" = "%@ erfolgreich wiederhergestellt!";
"RecoverFailTips" = "SS werden erfolgreich wiederhergestellt! Einige Dateien werden möglicherweise aus folgenden Gründen nicht wiederhergestellt:";
"RecoverCountKey" = "%lld Dateien";
"RecoverFailReason" = "1. Das Ausgangs- oder Zielgerät wurde getrennt. Bitte verbinden Sie es und versuchen es dann erneut.\n2. Die Wiederherstellung wurde vom Nutzer angehalten.\n3. Unbekannter Grund";

"ThumbnailView" = "Symbolansicht";
"ListView" = "Listenansicht";
"Created Date" = "Erstellungsdatum";
"Modified Date" = "Änderungsdatum";
"FileView" = "Dateityp";
"TreeView" = "Dateipfad";

"LoadPreviewFile" = "Datei wird geladen … bitte haben Sie Geduld.";
"RebuildTreeStructTips" = "Dateipfad wird wiederhergestelllt … bitte haben Sie Geduld.";

"PopCommentTips" = "Konnte Recoverit Ihnen helfen, Ihre Dateien wiederzufinden?";
"GoodCommentDescription" = "Ich konnte meine Dateien wiederherstellen. Großartig!";
"BadCommentDescription" = "Ich konnte meine Dateien leider nicht wiederherstellen. Sehr enttäuschend!";

"CommentCollect_Step1" = "Step 1\nCould you please give us a good review on Trustpilot?";
"CommentCollect_Step2" = "Step 2\nLeave your Email to get a $5 Amazon card within 24 hours";
"GoToReview" = "Go to Review";
"CommentCollect_EmailToolTips" = "Your Email";
"CommentCollect_NotInputEmail" = "Leave your Email to receive Gift";
"InvalidEmail" = "Invalid email address";
"SubmitSuccess" = "Submit Success";

"Format"                   = "Typ";
"EnterPasswdTips" = "%@ ist gesperrt. Bitte geben Sie zum Entsperren das Passwort ein.";
"Skip" = "Überspringen";
"FormatUSBTipsForStartCreate" = "Dieser Vorgang wird Ihren USB-Datenträger formatieren und löschen. Sind Sie sicher, dass Sie diesen Datenträger jetzt formatieren möchten?";
"ScanFoundFiles" = "%lld Datei(en) gefunden. Wählen Sie die Datei(en) jetzt aus, um sie wiederherzustellen!";
"Folder" = "Ordner";
"ScanFinishForRebuild" = "Scan abgeschlossen, %lld Datei(en) gefunden.";
"DiskTools" = "Festplattendienstprogramme";
//常用系统目录本地化

"Trash" = "Papierkorb";
"Pictures" = "Bilder";
"Documents" = "Dokumente";
"Downloads" = "Downloads";
"Music" = "Musik";
"Movies" = "Filme";
"Desktop" = "Schreibtisch";
"Library" = "Library";
"System" = "System";
"Applications" = "Programme";
"Users" = "Benutzer";

"Lost Location" = "Verlorener Speicherort";
"please select file to recover" = "Bitte wählen Sie die Datei aus, die Sie wiederherstellen möchten";
"Format_btn" = "Fomatieren";
"UnknownFileType" = "Unbekannter Typ";
//Open or Read Device Error
"OpenOrReadDeviceError" = "Gerät kann nicht geöffnet oder gelesen werden:% @";
"DeviceRemove" = "Gerät getrennt!";
"PermissionDenied" = "Unzureichende Berechtigungen!";
"IOError" = "IO-Fehler!";
"DeviceOrResourceBusy" = "Gerät oder Ressource werden verwendet!";
"UnknownError" = "Unbekannter Fehler!";

"SolveDeviceRemove" = "Verbinden Sie das Gerät und führen Sie den Scan erneut durch.";
"SolvePermissionDenied" = "Vergewissern Sie sich, dass die SIP-Einstellung (Systemintegritätsschutz) deaktiviert ist.";
"SolveDeviceOrResourceBusy" = "1. Öffnen Sie das \"Festplatten-Dienstprogramm\" und wählen Sie für das Laufwerk die Option \"Deaktivieren\" aus \n2. Aktivieren Sie das Laufwerk und versuchen Sie es erneut.";

//*******Collage Language*********//
"BundleName" = "iSkysoft Data Recovery";

"AboutTitle" = "iSkysoft Data Recovery";
"Brand" = "iSkysoft";

"HomePageLable" = "iSkysoft-Startseite";
"Company Info" = "Copyright © 2019 iSkysoft Studio. Alle Rechte vorbehalten.";

"Recovery Path" = "Datenwiederherstellung %@ bei %@";
"RelaunchTips" = "Führen Sie die folgenden Schritte aus, um einen nicht bootfähigen Mac mit einem bootfähigen Medienlaufwerk zu starten:\nSchritt 1: Schließen Sie das bootfähige Medienlaufwerk an den nicht bootfähigen Mac an und starten Sie ihn neu.\nSchritt 2: Halten Sie beim Neustart des Computers die Optionstaste gedrückt.\nSchritt 3: Wählen Sie \"Bootfähiges iSkysoft Data Recovery-Medienlaufwerk\", wenn dies angezeigt wird.";

"MoreInfo" = "Mehr Informationen";

"CanRecoverSize" = "Recover %@ Datei";
"TrialWindowTitleForRecoveritFree" = "Sie können %@ Dateien mit der kostenlosen Version wiederherstellen, %@ Dateien jetzt ausgewählt.\nUpgrade auf die Pro-Version, um alle Vorteile zu nutzen.";
"UnlimitRecover" = "Unbegrenzte Größe der Wiederherstellungsdatei";
